-1
Taikus Purple Hair
Base Hair
0
Armour
Head
0
0
0
0
0
Taikus Purple Hair
2
Taikuus
10016
\system\apps\Xsidus\XSIDUS_TAIKUS_CAPE_PURPLE.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_CAPE_M.MBM
base_items\taikus_hair_colony.ini
base_items\taikus_hair_combat.ini
base_items\taikus_hair_sprite.ini
base_items\taikus_hair_base_sprite.ini